body {font-family: 'Open Sans';}
body, a, .lawyr-navigation ul > li:hover .has-dropdown.sub > a:after, .welcome-info .lawyr-btn, .btn-link, .btn-link.collapsed:before, .btn-link:hover, .btn-link:focus, .woocommerce ul.products li.product .price, .woocommerce .price_slider_amount button.button, .amount-label input[type="text"], .woocommerce ul.cart_list li a, .woocommerce ul.product_list_widget li a, .woocommerce #reviews #comments ol.commentlist li .comment-text p.meta, .mean-container .mean-nav ul li a, #amount {color: #222222;}

a {color: #222222;-webkit-transition: all ease .4s;-ms-transition: all ease .4s;transition: all ease .4s;}
a:hover, a:focus {color: none;text-decoration: none;}

.full-width {width:100%;float: left;}
.top-header {background: #2d3272;padding: 5px 0}
.top-header p {margin-bottom: 0;text-align: right;}
.top-header p a {margin:0 5px;}
.top-header p i {color: #fff}

.main-header {padding: 0}
.logo {padding: 18px 0;text-align: left;position: relative;}
.logo img {width: 255px;}

.header-link {max-width: 550px;margin: 0 0 0 auto;}
.header-link .contact-link {padding-left: 25px;padding-right: 33px;}

.contact-link {display: inline-block;vertical-align: middle;padding: 15px 27px 33px 30px;font-weight: 500;
    font-size: 24px;text-align: left;border-left: 1px solid #ececec;}
.contact-link .contact-icon {float: left;padding-top: 1px;font-size: 30px;}
.contact-link .fa-volume-control-phone {-webkit-transform: rotate(-40deg);-ms-transform: rotate(-40deg);transform: rotate(-40deg);}
.contact-link-info {overflow: hidden;padding-left: 10px;font-family: 'Open Sans';font-size: 18px;}
.contact-link span {display: block;color: #666666;font-weight: 400;font-size: 14px;}



.navigation-wrap .navbar {background:#fff;padding:0}
.navigation-wrap .navbar .nav-item .nav-link {color: #000;font-size: 16px;padding: 1rem 1.2rem;font-weight:700;}
.navigation-wrap .navbar .nav-item.active .nav-link {color: #000;font-weight:700;}
.navbar-expand-lg .navbar-nav .dropdown-menu {border-radius: 0;min-width: 10rem;margin:15px;padding:5px 15px;}

.dropdown-menu .dropdown-item {padding: .5rem 1.5rem .5rem 0;border-bottom: 1px solid #eee;font-size: 14px;}
.dropdown-menu .dropdown-item:last-child {border: none}
.dropdown-menu .dropdown-item:hover { 
    color: #FFF;
    background: #ca3c47;
    padding: 10px;
    margin-left: -7px;
}
.navbar-toggler {display: none;}


.slider {width: 100%;}
.slider .bx-wrapper {box-shadow: none;margin:0;border:none;}
.slider ul {padding: 0;margin: 0;list-style: none;}
.slider .slide {height: 690px;position: relative;}
.slide-caption {position: absolute;top: 50%;left: 0;right: 0;margin: 8px auto 0;color: #ffffff;-webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);transform: translateY(-50%); z-index: 1;}
.caption-wrap {width: 49%;margin: 0 0 0 auto;-webkit-transition: all ease 1s;-ms-transition: all ease 1s;transition: all ease 1s;-webkit-transform: translateY(-30px);-ms-transform: translateY(-30px);transform: translateY(-30px);}
.caption-wrap p {color: #ededed;font-size: 20px;line-height: 28px;letter-spacing: -0.1px;}
.caption-wrap p a {-webkit-box-shadow: none;box-shadow: none;text-decoration: none;background: transparent;border-width: 2px;margin-top: 14px;min-width: 200px;font-size: 15px;padding: 8px 25px 8px;font-size: 15px;display: inline-block;vertical-align: middle;color: #ffffff;font-weight: 700;letter-spacing: 0.5px;text-align: center;text-transform: uppercase;border: 2px solid #ffffff;
  position: relative;outline: none;cursor: pointer;-webkit-border-radius: 3px;-ms-border-radius: 3px;
  border-radius: 3px;box-shadow: none;-webkit-transition: all ease .3s;-ms-transition: all ease .3s;
  transition: all ease .3s;}
.caption-wrap h2 {font-size: 55px;line-height: 58px;padding-bottom: 24px;font-family: 'Fira Sans';font-weight: 700}
.slider .slide:before {position: absolute;top: 0;left: 0;width: 100%;height: 100%;content: "";z-index: 1;}
.slide-active .caption-wrap {-webkit-transform: none;-ms-transform: none;transform: none;}
.caption-wrap.left-align {text-align: left;margin: 0;}
.caption-wrap.center-align {margin: 0 auto;text-align: center;}

.home-about-us {background: #f7f9fb;padding: 40px 0}
.home-about-us h1 {color: #ca3c47;font-size: 35px; text-transform: none;font-style: normal;   line-height: 49px;padding: 0 0 20px 0;margin: 0;font-weight: 700;font-family: 'Fira Sans'}
.home-about-us p {margin-bottom: 22px;color: #000;font-size: 16px;line-height: 26px;font-weight: 600;}

.home-service-section {padding: 25px 0;}
.home-service-title {margin-bottom: 25px}
.home-service-title h2 {color: #ca3c47;font-size: 35px; line-height: 42px;padding-bottom: 15px;font-family: "Fira Sans";margin: 0; font-weight: 700;text-align: center;}
.home-service-title p {color: #6a6a6a;font-size: 17px;line-height: 24px;font-family: "Open Sans";margin-bottom: 22px;text-align: center;}
.home-service-box {background: transparent;padding: 0 0 18px;text-align: center;margin-bottom: 16px;display: block;}
.home-service-box h4 {font-size: 16px;padding-bottom: 5px;font-weight: 700;}
.home-service-box p {color: #777777;font-weight: 400;font-size: 13px;line-height: 20px;margin: 0}
.home-service-box p.rdmr a {margin-top: 9px;display: inline-block;font-size: 14px;color: #283c4f;padding-top: 0px;position: relative;}
.home-service-box p.rdmr a:after {position: absolute;bottom: 0;right: 0;width: 0;height: 1px;content: "";  -webkit-transition: all ease .4s; -ms-transition: all ease .4s;transition: all ease .4s;z-index: 1;background: #6c949e;}
.home-service-img {overflow: hidden;padding-bottom: 13px;position: relative;}
.home-service-img:before {position: absolute;top: 0;bottom: 0;left: 0;right: 0;content: "";opacity: 0;pointer-events: none;background-color: rgba(255, 255, 255, 0.1);-webkit-transition: all 0.6s ease-out 0s;-moz-transition: all 0.6s ease-out 0s;transition: all 0.6s ease-out 0s;}
.home-service-img:after {position: absolute;top: 0;bottom: 0;left: 0;right: 0;content: "";opacity: 0;
    pointer-events: none;background-color: rgba(255, 255, 255, 0.1);-webkit-transition: all 0.6s ease-out 0s;-moz-transition: all 0.6s ease-out 0s;transition: all 0.6s ease-out 0s;}
.home-service-img img {height: auto;max-width: 100%;border: none;-webkit-border-radius: 0; border-radius: 0;-webkit-box-shadow: none;box-shadow: none;}
.home-service-box.home-service-hover p.rdmr a:after {width: 100%;left: 0;right: auto;}
.home-service-box.home-service-hover .home-service-img:before {left: 50%;right: 50%;opacity: 1;}
.home-service-box.home-service-hover .home-service-img:after {top: 50%;bottom: 50%;opacity: 1;}


.home-cta-section {background: #ca3c47;padding: 50px 0;text-align: center;}
.home-cta-section h4 {font-size:32px;color: #fff;font-weight: 700;font-family:'Helvetica', Sans-serif;margin: 0;padding: 0}



/*Service Page*/
.service-page-title, .page-title {padding: 80px 0;background:url('../images/handshake-banner.jpg');background-attachment: fixed;background-size: cover; background-position: top center;position: relative;}
.service-page-title:before, .page-title:before {position: absolute;top: 0;left: 0;width: 100%;height: 100%; content: "";
    z-index: 0;background: rgba(0, 0, 0, 0.5);}
.service-page-title h1, .page-title h1 {color: #fff;text-align: center;font-family: 'Fira Sans'; font-weight:700;}

.service-page-content {padding: 50px 0}
.service-page-content h2 {font-size: 22px;padding: 0;margin: 0;line-height: 1;margin: 0;
    font-weight: 700;font-family: 'Fira Sans';padding: 0px 0px 15px 0px;}
.service-page-content p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 16px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.service-page-content ul li {color: #777777;font-size: 16px;line-height: 26px;}
.service-page-content .list-max-height ul li {line-height: 50px;}


.page-content {padding: 50px 0}
.page-content h2 {font-size: 22px;padding: 0;margin: 0;line-height: 1;margin: 0;
    font-weight: 700;font-family: 'Fira Sans';padding: 0px 0px 15px 0px;}
.page-content p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 16px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.page-content ul li {color: #777777;font-size: 16px;line-height: 26px;}


.about-content {padding: 50px 0}
.about-content p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 16px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.about-inner-title {font-size: 20px;line-height: 25px;font-weight: normal;color: #005261;font-family: "Fira Sans";padding-bottom: 10px;margin: 0;}
.about-inner-title span {font-size: 14px;color: #333;}

.about-image {float: left;font-family: "Fira Sans";font-weight: normal;}
.about-image img {float: left;max-width: 160px;width: 100%;height: auto;border: none;-webkit-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;box-shadow: none;margin-top: 50px;}
.about-info {overflow: hidden;padding: 20px 20px 0 20px;}
.about-info p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 15px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.about-box {font-family: "Fira Sans";font-weight: normal;margin: 0px 0px 20px 0px;background-color: #FDFDFD;border-style: solid;border-width: 1px 0px 1px 0px;border-color: #EEEEEE;border-radius: 2px 2px 2px 2px;}


.contact-page-content {padding: 50px 0}
.contact-title h2 {font-size: 36px;padding: 0;margin: 0;line-height: 1;margin: 0;
    font-weight: 700;font-family: 'Fira Sans';padding: 0px 0px 15px 0px;}
.contact-title p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 16px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.contact-info {color: #777777;font-size: 16px;line-height: 24px;letter-spacing: -0.1px;margin-bottom: 0;}
.contact-inner-info {overflow: hidden;padding: 4px 0 0 20px;}
.contact-icon {float: left; font-size: 20px;color: #283c4f;}
.contact-enquiry {margin-top:30px;}
.contact-form input.form-control {border-radius: 0;box-shadow: none;height: 43px;font-size: 15px;}
.contact-form textarea.form-control {border-radius: 0;box-shadow: none;height: 125px;font-size: 14px;}
.contact-form input[type="submit"] {background: #ca3c47;color:#fff;border:none;padding: 8px 20px;font-size: 16px;font-weight: 500;cursor: pointer;}

.devider {padding-top: 5px;padding-bottom: 5px;line-height: 0;font-size: 0;--divider-border-style: solid;--divider-border-color: #5b5b5b;--divider-border-width: 2px;--divider-icon-size: 20px;--divider-element-spacing: 10px;--divider-pattern-height: 24px;--divider-pattern-size: 20px;
    --divider-pattern-url: none;--divider-pattern-repeat: repeat-x;}
.devider-separator {display: inline-block;border-top: var(--divider-border-width) var(--divider-border-style) var(--divider-border-color);}
.devider-separator.w10 {width: 10%;}
.devider-separator.w15 {width: 15%;}
.devider-separator.w20 {width: 20%;}
.devider-separator.w25 {width: 25%;}

.devider-separator.w50px {width: 50px;}

.career-page-section {padding: 50px 0}
.career-content h4 {font-size: 24px;padding: 0;margin: 0;line-height: 1;margin: 0;
   font-family: 'Fira Sans';padding: 0px 0px 15px 0px;}
.career-content p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 16px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.career-content ul {list-style: none}
.career-content ul li {padding: 0 0 11px 18px;
    position: relative;}
.career-content ul li span {color: #888888;}
.career-content ul li:before {position: absolute; top: 8px; left: 0;width: 7px;height: 7px;  content: ""; border-radius: 100%; z-index: 1;background-color: #ca3c47;}

.career-content .card {border: none;border-radius: 0}
.career-content .card:after {position: absolute;top: 0;left: 18px;width: 1px;height: 100%;  border-left: 1px dashed #e6e6e6;content: ""; z-index: 0;}
.career-content .card a.btn-link:before {position: absolute;top: 0;left: 0;width: 37px;height: 37px;
    color: #ffffff;border-width: 1px;border-style: solid; font-size: 20px;line-height: 34px;content: "-"; text-align: center;-webkit-transition: all ease .4s;-ms-transition: all ease .4s; transition: all ease .4s; -webkit-border-radius: 5px; -ms-border-radius: 5px; border-radius: 5px;z-index: 1;background-color: #4d648d;}
.career-content .card a.btn-link.collapsed:before {background: #f7f9fb;border-color: #e6e6e6;content: "+";color: #222222;}
.career-content .card-header {padding: 0 2.5rem 1rem;margin-bottom: 0;background-color: transparent;
    border-bottom: none;}
.career-content .card-header h4 {font-weight: 700;font-family: "Fira Sans";}
.career-content .card-body {-webkit-box-flex: 1;-ms-flex: 1 1 auto;flex: 1 1 auto;padding: 1px 10px 20px 55px;}
.career-content .card-body p {margin-bottom: 0;color: #777777;font-size: 15px;line-height: 24px;   letter-spacing: 0.1px;}
.career-content .card:last-child {border-top-left-radius: 0; border-top-right-radius: 0;  padding-bottom: 0;}
.career-content .card:last-child:after {content:none;}

.post-section {padding: 50px 0;}
.post-box {background: transparent;padding: 0 0 18px;margin-bottom: 16px;display: block;}
.post-box h4 {font-size: 18px;padding: 10px 0;font-weight: 700;}
.post-box p {color: #777777;font-weight: 400;font-size: 15px;line-height: 25px;margin: 0 0 10px}
.post-box p.rdmr a {margin-top: 9px;display: inline-block;font-size: 15px;font-weight:500;color: #283c4f;padding-top: 0px;position: relative;}
.post-box p.rdmr a:after {position: absolute;bottom: 0;right: 0;width: 0;height: 1px;content: "";  -webkit-transition: all ease .4s; -ms-transition: all ease .4s;transition: all ease .4s;z-index: 1;background: #6c949e;}
.post-img {overflow: hidden;padding-bottom: 13px;position: relative;}
.post-img:before {position: absolute;top: 0;bottom: 0;left: 0;right: 0;content: "";opacity: 0;pointer-events: none;background-color: rgba(255, 255, 255, 0.1);-webkit-transition: all 0.6s ease-out 0s;-moz-transition: all 0.6s ease-out 0s;transition: all 0.6s ease-out 0s;}
.post-img:after {position: absolute;top: 0;bottom: 0;left: 0;right: 0;content: "";opacity: 0;
    pointer-events: none;background-color: rgba(255, 255, 255, 0.1);-webkit-transition: all 0.6s ease-out 0s;-moz-transition: all 0.6s ease-out 0s;transition: all 0.6s ease-out 0s;}
.post-img img {height: auto;max-width: 100%;border: none;-webkit-border-radius: 0; border-radius: 0;-webkit-box-shadow: none;box-shadow: none;}
.post-box.post-hover p.rdmr a:after {width: 100%;left: 0;right: auto;}
.post-box.post-hover .post-img:before {left: 50%;right: 50%;opacity: 1;}
.post-box.post-hover .post-img:after {top: 50%;bottom: 50%;opacity: 1;}

.post-content {padding: 50px 0}
.post-content h2 {font-size: 22px;padding: 0;margin: 0;line-height: 1;margin: 0;
    font-weight: 700;font-family: 'Fira Sans';padding: 0px 0px 15px 0px;}
.post-content h3 {font-size: 20px;}
.post-content p {text-align: justify;margin-bottom: 22px;color: #777777;font-size: 16px;line-height: 26px;font-family: "Open Sans";margin-top: 0;}
.post-content ul li {color: #777777;font-size: 16px;line-height: 26px;}
.post-content ol li {color: #777777;font-size: 16px;line-height: 26px;}
.post-content table {}
.post-content table tr th {font-size: 16px;}
.post-content table tr td {font-size: 14px;}



.post-widget {margin-bottom: 20px;}
.post-widget h4 {padding: 0 0 19px 14px;font-size: 18px;font-family: "Fira Sans";margin: 0;
    font-weight: 700;line-height: 1.42857143;}
.post-widget ul {padding: 0; margin: 0;color: #777777; font-size: 15px;list-style: none;font-family: "Open Sans";}
.post-widget ul li {}
.post-widget ul li a {display: inline-block;width: 90%;color: #283c4f; padding: 10px 0 14px 30px;border-bottom: 1px solid #f0f0f0;color: inherit;position: relative;font-size: 14px;}
.post-widget ul li a:before {color: #283c4f;position: absolute;top: 15px;left: 14px;font: normal normal normal 12px/1.42857143 FontAwesome; text-rendering: auto;content: "\f105";-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
    z-index: 1;}


.footer {background: #181818;padding: 50px 0}
.footer-col {width: 100%;float: left;margin-bottom: 30px;}
.footer-col h3 {padding-bottom: 13px;font-size: 25px;margin-bottom: 27px;color: #ffffff;position: relative;font-weight: 700;}
.footer-col h3:after {position: absolute;bottom: 0;left: 0;width: 30px;height: 2px;content: "";-webkit-transition: all ease .4s;-ms-transition: all ease .4s; transition: all ease .4s;z-index: 0;background-color: #ca3c47;}
.footer-col.footer-hover h3:after {width: 40px;}
.footer-col p {margin-bottom: 26px;color: #dcdcdc;font-size: 16px;line-height: 25px;letter-spacing: -0.3px;}

.footer-col ul {list-style: none;padding: 0}
.footer-col ul li {padding-bottom: 18px;}
.footer-col ul li a {display: inline-block;padding-left: 10px;color: inherit;position: relative;font-family: "Open Sans";font-weight: normal;color: #dcdcdc;}
.footer-col ul li a:after {position: absolute;top: 11px;left: 0;width: 5px;height: 1px;background: #888888;content: "";-webkit-transition: all ease .4s;-ms-transition: all ease .4s; transition: all ease .4s; z-index: 0;}
.footer-col ul li a:hover {padding-left:15px;color:#283c4f;}
.footer-col ul li a:hover:after {width: 10px;background:#283c4f;}

.footer-contact-item {display: table;width: 100%;padding: 10px 0;border-bottom: 1px solid rgba(204, 204, 204, 0.08);}
.footer-contact-item:before, .footer-contact-item:after {display: table;content: "";}
.footer-contact-item .footer-contact-icon {display: table-cell;vertical-align: middle;width: 37px;height: 37px;background: rgba(255, 255, 255, 0.1);text-align: center;}
.footer-contact-item p {display: table-cell;vertical-align: middle;padding: 0 0 0 20px;margin: 0;   font-size: 15px;line-height: 22px;letter-spacing: 0.1px;}
.footer-contact-item p a {color: inherit;}
.footer-contact-item p a:hover {color: #283c4f;}


.subscribe-input {width: 100%;float: left;position: relative;}
.subscribe-input input[type=email] {border-radius: 0;width:100%;position:relative;box-shadow: none;background: #333;border:none;height: 50px;padding: 5px 70px 5px 8px;color:#fff;}
.subscribe-input input[type=email]:focus {border: none;outline:none;}
.subscribe-input span {border:none;border-radius: 0;display: inline-block;}
.subscribe-input span:before {display:inline-block;content: "\f0e0"; font: normal normal normal 14px/1 FontAwesome;position: absolute;top: 15px;right: 18px;z-index: 1;color: #ffffff; font-size: 16px}
.subscribe-input input[type=submit] {position: absolute;border: none;display: block;cursor: pointer;top: 0;right: 1px;min-width: 50px;min-height: 50px;padding: 12px 10px 11px;margin-top: 0;font-family: FontAwesome;font-weight: normal;font-size: 18px;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;-webkit-border-radius: 0;-ms-border-radius: 0;border-radius: 0;z-index: 0;background-color: #ca3c47;}
.subscribe-input input[type=submit]:focus {outline: none}
.subscribe-input input[type=submit]:hover {background-color: #4d648d;}

.copyright {background: #111;padding: 20px 0}
.copyright-text p {color: #eee;margin: 0;font-size: 14px;font-family: 'Fira Sans'}

.footer-social-icon p {text-align: right;margin: 0}
.footer-social-icon p a {margin:0 5px;}
.footer-social-icon i {color: #fff}

.p10 {padding:10px;}.p15{padding:15px;}.p20{padding:20px;}.pb10{padding-bottom:10px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}.pb30{padding-bottom:30px;}.pb40{padding-bottom:40px;}.pb50{padding-bottom:50px;}.pt10{padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt30{padding-top:30px;}.pt40{padding-top:40px;}.pt50{padding-top:50px;}.pl10{padding-left:10px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl30{padding-left:30px;}.pl40{padding-left:40px;}.pl50{padding-left:50px;}.pr10{padding-right:10px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}.pr40{padding-right:40px;}.pr50{padding-right:50px;}
.m10 {margin:10px;}.m15{margin:15px;}.m20{margin:20px;}.mb10{margin-bottom:10px;}.mb15{margin-bottom:15px;}.mb20{margin-bottom:20px;}.mb30{margin-bottom:30px;}.mb40{margin-bottom:40px;}.mb50{margin-bottom:50px;}.mt10{margin-top:10px;}.mt15{margin-top:15px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}.ml10{margin-left:10px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml30{margin-left:30px;}.ml40{margin-left:40px;}.ml50{margin-left:50px;}.mr10{margin-right:10px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr30{margin-right:30px;}.mr40{margin-right:40px;}.mr50{margin-right:50px;}

@media (min-width: 768px) {
  .dropdown:hover .dropdown-menu {display: block;margin-top: 0}
 
}

@media only screen and (max-width: 767px) {
	/*.dropdown:hover .dropdown-menu {display: none}*/
	 ul.pogoSlider-nav { display : none !important; }
	 .mobile_head { margin-bottom: 0px !important; }
  .nav-item .nav-link {background: #152750;}
	.header-link{display: none}
	.caption-wrap {width: 100%;}
	.navbar-toggler {display: block;position: absolute;top:20%;right: 0;background: #000}
	.copyright-text p {text-align: center;margin-bottom: 10px;}
  .footer-social-icon p {text-align: center;}
	.home-cta-section {padding: 30px 0}
	.home-cta-section h4 {font-size: 24px;}
  .logo img {width: 250px;}
}